DROP INDEX IX_CML_PorAsun ON CRM_Mails
DROP INDEX IX_CML_PorDe ON CRM_Mails 
DROP INDEX IX_CML_PorA ON CRM_Mails 
DROP INDEX IX_CML_PorCC ON CRM_Mails
DROP INDEX IX_CML_PorBCC ON CRM_Mails
GO


ALTER TABLE CRM_Mails ALTER COLUMN De VARCHAR(850)
GO

ALTER TABLE CRM_Mails ALTER COLUMN A VARCHAR(850)
GO

ALTER TABLE CRM_Mails ALTER COLUMN CC VARCHAR(850)
GO

ALTER TABLE CRM_Mails ALTER COLUMN BCC VARCHAR(850)
GO



CREATE INDEX IX_CML_PorAsun ON CRM_Mails (Asunto,Creado)

CREATE INDEX IX_CML_PorDe ON CRM_Mails (De,Creado)

CREATE INDEX IX_CML_PorA ON CRM_Mails (A,Creado)

CREATE INDEX IX_CML_PorCC ON CRM_Mails (CC,Creado)

CREATE INDEX IX_CML_PorBCC ON CRM_Mails (BCC,Creado)

